Yate

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Enumerations

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - u -

- UChar() : UChar
- UIFactory() : UIFactory
- UIWidget() : UIWidget
- unEscape() : XmlSaxParser
- unHexify() : DataBlock , SliceVector< Obj >
- uninstall() : DataTranslator , Engine , MessageDispatcher
- uninstallHook() : Engine
- uninstallRelay() : Module
- uninstallRelays() : Module
- unlock() : Client , Lockable , Mutex , Semaphore
- unlockAll() : Lockable
- unlockOther() : Client
- unpack() : BitVector
- unpackMsb() : BitVector
- unpackMsb16() : BitVector
- unparsed() : XmlSaxParser
- unprefixedTag() : XmlElement
- unquote() : MimeHeaderLine
- unStringify() : SocketAddr
- update() : ClientChannel , DurationUpdate , Hasher
- updateAccount() : ClientLogic , DefaultLogic
- updateAddr() : SocketAddr
- updateChatRoomsContactList() : DefaultLogic
- updateChatWindow() : ClientContact , MucRoom
- updateContact() : ClientLogic , DefaultLogic
- updated() : ClientDir
- updateDelay() : Module
- updateError() : Socket
- updateInternal() : Hasher , MD5 , SHA1 , SHA256
- updateProviders() : ClientLogic , DefaultLogic
- updateSelectedChannel() : DefaultLogic
- updateShare() : ClientContact
- updateTableRow() : Client , Window
- updateTableRows() : Client , UIWidget , Window
- updateTrayIcon() : Client
- uri() : ClientContact
- URI() : URI
- uriEscape() : String
- uriUnescape() : String
- usec() : Time
- usecRunTime() : SysUsage
- usedPlugins() : Engine
- userData() : ClientAccount , Message , NamedPointer
- userlogin() : ClientAccount
- userObject() : Message , NamedPointer
- userPath() : Engine
- usleep() : Thread